WHICH(1)

IME
which - najdi ukaz

POVZETEK
which [-as] filename ...

OPIS
which returns the pathnames of the files (or links) which would be executed in the current environment, had its arguments been given as commands in a strictly POSIX-conformant shell. It does this by searching the PATH for executable files matching the names of the arguments. It does not canonicalize path names.

MOŽNOSTI

-a  za vsak argument izpiše vsa ujemajoča imena poti

-s  silently return 0 if all of the executables were found or 1 otherwise

IZHODNO STANJE

0   če so vsi navedeni ukazi najdeni in izvedljivi

1   če je vsaj eden izmed navedenih ukazov neobstoječ ali neizvedljiv

2   Če je navedena neveljavna možnost

TRANSLATION
This document is a translation. Regarding errors such as tihs one, contact <sl@li.org>,